/*Style pistache
-----------------------------*/
.style-pistache h1 {
    color: #97bf0d;
}
.style-pistache .date-modif {
    color: rgba(151, 191, 13, 0.6);
    display: block;
    font-family: "roboto_condensedregular";
    font-size: 11px;
}
.style-pistache .onglet-box a:hover .top-onglet, .style-pistache .onglet-box a:hover .inner-onglet, .style-pistache .onglet-box li.resp-tab-active .top-onglet, .style-pistache .onglet-box li.resp-tab-active .inner-onglet {
    background: #97bf0d;
}
.style-pistache .onglet-box li .top-onglet {
    background: #eaf2cf;
}
.style-pistache .onglet-box li .inner-onglet {
    background: #eaf2cf;
}
.style-pistache .resp-tabs-list li {
    border-bottom: 3px solid #97bf0d;
}
.style-pistache .bloc-violet {
    background-color: #97bf0d;
}
.style-pistache .txt-violet {
    background-image: url("../images/icons/testimonial_ico-pistache.png");
    color: #97bf0d;
}
/*Accordion*/
.style-pistache .accordion-section-title {
    background: rgba(151, 191, 13, 0.2) none repeat scroll 0 0;
    border-bottom: 1px solid rgba(151, 191, 13, 0.7);
    color: #97bf0d;
}
.style-pistache .accordion-section-content {
    border-bottom: 1px solid rgba(151, 191, 13, 0.7);
}
.style-pistache .accordion-section-title.active, .style-pistache .accordion-section-title:hover {
    background: #97bf0d;
    color: #ffffff;
    text-decoration: none;
}
/*Tableau*/
.style-pistache .tableau thead th {
    background-color: #97bf0d;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-pistache .tableau tbody th {
    background-color: rgba(151, 191, 13, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-pistache .tableau tbody td {
    border-bottom: 1px solid rgba(151, 191, 13, 0.5);
    border-right: 1px solid rgba(151, 191, 13, 0.5);
}
.style-pistache .Titre-box {
    color: #97bf0d;
}

.style-pistache .fildariane > ul > li:hover, .style-pistache .submenu {
    background: #97bf0d !important;
}
.style-pistache .fildariane > ul > li.separator:hover{
	background:none !important;
}

.style-pistache .submenu ul {
  border-top: 1px solid #eaf2cf !important;
}

/* Style vert
------------------------------------*/
.style-vert .upf-result-row {
    background-color: #f4f8e6;
}

.style-vert h1 {
    color: #6daf56;
}
.style-vert .date-modif {
    color: rgba(151, 191, 13, 0.6);
    display: block;
    font-family: "roboto_condensedregular";
    font-size: 11px;
}
.style-vert .onglet-box a:hover .top-onglet, .style-vert .onglet-box a:hover .inner-onglet, .style-vert .onglet-box li.resp-tab-active .top-onglet, .style-vert .onglet-box li.resp-tab-active .inner-onglet {
    background: #6daf56;
}
.style-vert .onglet-box li .top-onglet {
    background: #e2efdd;
}
.style-vert .onglet-box li .inner-onglet {
    background: #e2efdd;
}
.style-vert .resp-tabs-list li {
    border-bottom: 3px solid #6daf56;
}
.style-vert .bloc-violet {
    background-color: #6daf56;
}
.style-vert .txt-violet {
    background-image: url("../images/icons/testimonial_ico-vert.png");
    color: #6daf56;
}
/*Accordion*/
.style-vert .accordion-section-title {
    background: rgba(109, 175, 86, 0.2) none repeat scroll 0 0;
    border-bottom: 1px solid rgba(109, 175, 86, 0.7);
    color: #6daf56;
}
.style-vert .accordion-section-content {
    border-bottom: 1px solid rgba(109, 175, 86, 0.7);
}
.style-vert .accordion-section-title.active, .style-vert .accordion-section-title:hover {
    background: #6daf56;
    color: #ffffff;
    text-decoration: none;
}
/*Tableau*/
.style-vert .tableau thead th {
    background-color: #6daf56;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-vert .tableau tbody th {
    background-color: rgba(109, 175, 86, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-vert .tableau tbody td {
    border-bottom: 1px solid rgba(109, 175, 86, 0.5);
    border-right: 1px solid rgba(109, 175, 86, 0.5);
}
.style-vert .Titre-box {
    color: #6daf56;
}

.style-vert .fildariane > ul > li:hover, .style-vert .submenu {
    background: #6daf56 !important;
}
.style-vert .fildariane > ul > li.separator:hover{
	background:none !important;
}
.style-vert .submenu ul {
  border-top: 1px solid #e2efdd !important;
}

/* Style orange
------------------------------------*/
.style-orange h1 {
    color: #d78a25;
}
.style-orange .date-modif {
    color: rgba(215, 138, 37, 0.6);
    display: block;
    font-family: "roboto_condensedregular";
    font-size: 11px;
}
.style-orange .onglet-box a:hover .top-onglet, .style-orange .onglet-box a:hover .inner-onglet, .style-orange .onglet-box li.resp-tab-active .top-onglet, .style-orange .onglet-box li.resp-tab-active .inner-onglet {
    background: #d78a25;
}
.style-orange .onglet-box li .top-onglet {
    background: #f7e8d3;
}
.style-orange .onglet-box li .inner-onglet {
    background: #f7e8d3;
}
.style-orange .resp-tabs-list li {
    border-bottom: 3px solid #d78a25;
}
.style-orange .bloc-violet {
    background-color: #d78a25;
}
.style-orange .txt-violet {
    background-image: url("../images/icons/testimonial_ico-orange.png");
    color: #d78a25;
}
/*Accordion*/
.style-orange .accordion-section-title {
    background: rgba(215, 138, 37, 0.2) none repeat scroll 0 0;
    border-bottom: 1px solid rgba(215, 138, 37, 0.7);
    color: #d78a25;
}
.style-orange .accordion-section-content {
    border-bottom: 1px solid rgba(215, 138, 37, 0.7);
}
.style-orange .accordion-section-title.active, .style-orange .accordion-section-title:hover {
    background: #d78a25;
    color: #ffffff;
    text-decoration: none;
}
/*Tableau*/
.style-orange .tableau thead th {
    background-color: #d78a25;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-orange .tableau tbody th {
    background-color: rgba(215, 138, 37, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-orange .tableau tbody td {
    border-bottom: 1px solid rgba(215, 138, 37, 0.5);
    border-right: 1px solid rgba(215, 138, 37, 0.5);
}
.style-orange .Titre-box {
    color: #d78a25;
}

.style-orange .fildariane > ul > li:hover, .style-orange .submenu {
    background: #d78a25 !important;
}
.style-orange .fildariane > ul > li.separator:hover{
	background:none !important;
}
.style-orange .submenu ul {
  border-top: 1px solid #f7e8d3 !important;
}

/* Style rouge
------------------------------------*/
.style-rouge h1 {
    color: #d76025;
}
.style-rouge .date-modif {
    color: rgba(215, 96, 37, 0.6);
    display: block;
    font-family: "roboto_condensedregular";
    font-size: 11px;
}
.style-rouge .onglet-box a:hover .top-onglet, .style-rouge .onglet-box a:hover .inner-onglet, .style-rouge .onglet-box li.resp-tab-active .top-onglet, .style-rouge .onglet-box li.resp-tab-active .inner-onglet {
    background: #d76025;
}
.style-rouge .onglet-box li .top-onglet {
    background: #f7dfd3;
}
.style-rouge .onglet-box li .inner-onglet {
    background: #f7dfd3;
}
.style-rouge .resp-tabs-list li {
    border-bottom: 3px solid #d76025;
}
.style-rouge .bloc-violet {
    background-color: #d76025;
}
.style-rouge .txt-violet {
    background-image: url("../images/icons/testimonial_ico-rouge.png");
    color: #d76025;
}
/*Accordion*/
.style-rouge .accordion-section-title {
    background: rgba(215, 96, 37, 0.2) none repeat scroll 0 0;
    border-bottom: 1px solid rgba(215, 96, 37, 0.7);
    color: #d76025;
}
.style-rouge .accordion-section-content {
    border-bottom: 1px solid rgba(215, 96, 37, 0.7);
}
.style-rouge .accordion-section-title.active, .style-rouge .accordion-section-title:hover {
    background: #d76025;
    color: #ffffff;
    text-decoration: none;
}
/*Tableau*/
.style-rouge .tableau thead th {
    background-color: #d76025;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-rouge .tableau tbody th {
    background-color: rgba(215, 96, 37, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-rouge .tableau tbody td {
    border-bottom: 1px solid rgba(215, 138, 37, 0.5);
    border-right: 1px solid rgba(215, 138, 37, 0.5);
}
.style-rouge .Titre-box {
    color: #d76025;
}
.style-rouge .fildariane > ul > li:hover, .style-rouge .submenu {
    background: #d76025 !important;
}
.style-rouge .fildariane > ul > li.separator:hover{
	background:none !important;
}
.style-rouge .submenu ul {
  border-top: 1px solid #f7dfd3 !important;
}

/* Style rouge Fonce
------------------------------------*/
.style-rougefonce h1 {
    color: #c50444;
}
.style-rougefonce .date-modif {
    color: rgba(197, 4, 68, 0.6);
    display: block;
    font-family: "roboto_condensedregular";
    font-size: 11px;
}
.style-rougefonce .onglet-box a:hover .top-onglet, .style-rougefonce .onglet-box a:hover .inner-onglet, .style-rougefonce .onglet-box li.resp-tab-active .top-onglet, .style-rougefonce .onglet-box li.resp-tab-active .inner-onglet {
    background: #c50444;
}
.style-rougefonce .onglet-box li .top-onglet {
    background: #ffd0e0;
}
.style-rougefonce .onglet-box li .inner-onglet {
    background: #ffd0e0;
}
.style-rougefonce .resp-tabs-list li {
    border-bottom: 3px solid #c50444;
}
.style-rougefonce .bloc-violet {
    background-color: #c50444;
}
.style-rougefonce .txt-violet {
    background-image: url("../images/icons/testimonial_ico-rougefonce.png");
    color: #c50444;
}
/*Accordion*/
.style-rougefonce .accordion-section-title {
    background: rgba(197, 4, 68, 0.2) none repeat scroll 0 0;
    border-bottom: 1px solid rgba(197, 4, 68, 0.7);
    color: #c50444;
}
.style-rougefonce .accordion-section-content {
    border-bottom: 1px solid rgba(197, 4, 68, 0.7);
}
.style-rougefonce .accordion-section-title.active, .style-rougefonce .accordion-section-title:hover {
    background: #c50444;
    color: #ffffff;
    text-decoration: none;
}
/*Tableau*/
.style-rougefonce .tableau thead th {
    background-color: #c50444;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-rougefonce .tableau tbody th {
    background-color: rgba(197, 4, 68, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-rougefonce .tableau tbody td {
    border-bottom: 1px solid rgba(197, 4, 68, 0.5);
    border-right: 1px solid rgba(197, 4, 68, 0.5);
}
.style-rougefonce .Titre-box {
    color: #c50444;
}

.style-rougefonce .fildariane > ul > li:hover, .style-rougefonce .submenu {
    background: #c50444 !important;
}
.style-rougefonce .fildariane > ul > li.separator:hover{
	background:none !important;
}
.style-rougefonce .submenu ul {
  border-top: 1px solid #c50444 !important;
}

/* Style turquoise
------------------------------------*/
.style-turquoise h1 {
    color: #0b98b6;
}
.style-turquoise .date-modif {
    color: rgba(11, 152, 182, 0.6);
    display: block;
    font-family: "roboto_condensedregular";
    font-size: 11px;
}
.style-turquoise .onglet-box a:hover .top-onglet, .style-turquoise .onglet-box a:hover .inner-onglet, .style-turquoise .onglet-box li.resp-tab-active .top-onglet, .style-turquoise .onglet-box li.resp-tab-active .inner-onglet {
    background: #0b98b6;
}
.style-turquoise .onglet-box li .top-onglet {
    background: #ceeaf0;
}
.style-turquoise .onglet-box li .inner-onglet {
    background: #ceeaf0;
}
.style-turquoise .resp-tabs-list li {
    border-bottom: 3px solid #0b98b6;
}
.style-turquoise .bloc-violet {
    background-color: #0b98b6;
}
.style-turquoise .txt-violet {
    background-image: url("../images/icons/testimonial_ico-turcoiz.png");
    color: #0b98b6;
}
/*Accordion*/
.style-turquoise .accordion-section-title {
    background: rgba(11, 152, 182, 0.2) none repeat scroll 0 0;
    border-bottom: 1px solid rgba(11, 152, 182, 0.7);
    color: #0b98b6;
}
.style-turquoise .accordion-section-content {
    border-bottom: 1px solid rgba(11, 152, 182, 0.7);
}
.style-turquoise .accordion-section-title.active, .style-turquoise .accordion-section-title:hover {
    background: #0b98b6;
    color: #ffffff;
    text-decoration: none;
}
/*Tableau*/
.style-turquoise .tableau thead th {
    background-color: #0b98b6;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-turquoise .tableau tbody th {
    background-color: rgba(11, 152, 182, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-turquoise .tableau tbody td {
    border-bottom: 1px solid rgba(11, 152, 182, 0.5);
    border-right: 1px solid rgba(11, 152, 182, 0.5);
}
.style-turquoise .Titre-box {
    color: #0b98b6;
}

.style-turquoise .fildariane > ul > li:hover, .style-turquoise .submenu {
    background: #0b98b6 !important;
}
.style-turquoise .fildariane > ul > li.separator:hover{
	background:none !important;
}
.style-turquoise .submenu ul {
  border-top: 1px solid #f7dfd3 !important;
}

/* Style vert-clair
------------------------------------*/
.style-vertclair h1 {
    color: #aa419d;
}
.style-vertclair .date-modif {
    color: rgba(0, 183, 133, 0.6);
    display: block;
    font-family: "roboto_condensedregular";
    font-size: 11px;
}
.style-vertclair .onglet-box a:hover .top-onglet, .style-vertclair .onglet-box a:hover .inner-onglet, .style-vertclair .onglet-box li.resp-tab-active .top-onglet, .style-vertclair .onglet-box li.resp-tab-active .inner-onglet {
    background: #aa419d;
}
.style-vertclair .onglet-box li .top-onglet {
    background: #ccf1e7;
}
.style-vertclair .onglet-box li .inner-onglet {
    background: #ccf1e7;
}
.style-vertclair .resp-tabs-list li {
    border-bottom: 3px solid #aa419d;
}
.style-vertclair .bloc-violet {
    background-color: #aa419d;
}
.style-vertclair .txt-violet {
    background-image: url("../images/icons/testimonial_ico-internat.png");
    color: #aa419d;
}
/*Accordion*/
.style-vertclair .accordion-section-title {
    background: rgba(0, 183, 133, 0.2) none repeat scroll 0 0;
    border-bottom: 1px solid rgba(0, 183, 133, 0.7);
    color: #aa419d;
}
.style-vertclair .accordion-section-content {
    border-bottom: 1px solid rgba(0, 183, 133, 0.7);
}
.style-vertclair .accordion-section-title.active, .style-vertclair .accordion-section-title:hover {
    background: #aa419d;
    color: #ffffff;
    text-decoration: none;
}
/*Tableau*/
.style-vertclair .tableau thead th {
    background-color: #aa419d;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-vertclair .tableau tbody th {
    background-color: rgba(0, 183, 133, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.style-vertclair .tableau tbody td {
    border-bottom: 1px solid rgba(0, 183, 133, 0.5);
    border-right: 1px solid rgba(0, 183, 133, 0.5);
}
.style-vertclair .Titre-box {
    color: #aa419d;
}

.style-vertclair .fildariane > ul > li:hover, .style-vertclair .submenu {
    background: #aa419d !important;
}
.style-vertclair .fildariane > ul > li.separator:hover{
	background:none !important;
}
.style-vertclair .submenu ul {
  border-top: 1px solid #ccf1e7 !important;
}

/* Style vert-clair
------------------------------------*/
.style-violet h1 {
    color: #a5449a;
}